﻿<!DOCTYPE html>

<html dir="rtl">
<head>
    <meta name="viewport" content="width=device-width" />
    <link href="~/Content/bootstrap/css/bootstrap.rtl.css" rel="stylesheet" />
    <link href="~/Content/bootstrap/css/bootstrap-grid.rtl.css" rel="stylesheet" />
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.2/css/all.css"
          integrity="sha384-oS3vJWv+0UjzBfQzYUhtDYW+Pj2yciDJxpsK1OYPAYjqT085Qq/1cq5FLXAZQ7Ay" crossorigin="anonymous" />
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/Swiper/5.3.8/css/swiper.min.css">
    <link href="~/Content/productstyle.css" rel="stylesheet" />
    <link href="~/Content/site.css" rel="stylesheet" />
    <title>@ViewBag.Title</title>
</head>
<body>
    <div class="container-fluid head-bak">
        <div class="row   justify-content-center">
            <div class="col  pt-4 text-white font-weight-bold">
                <span class="logo ml-2 d-inline-block align-top">شیک من</span>
            </div>

            <div class="col ">
                <span class="  mr-4 float-sm-right m-size m-size-l m-size-se">
                    @if (User.Identity.IsAuthenticated)
                    {



                        <button class="btn   btn-color btn-color-m"><a href="/Profile/Index">پروفایل</a></button>


                    }
                    else
                    {
                        <button class="btn   btn-color btn-color-m"><a href="/Account/Login">ورود | ثبت نام</a></button>
                    }

                    <button class="btn btn-color btn-color-m"><a href="">سبد خرید(0)</a></button>
                    </span>
            </div>
        </div>
    </div>

    <nav class="navbar navbar-expand-lg navbar-light bg-light">


        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav mr-auto">
                <li class="nav-item ">
                    <a href="#" class="nav-link text-dark">
                        خانه
                    </a>
                </li>
                <li class="nav-item">
                    <a class="nav-link dropdown-toggle text-dark" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                        محصولات
                    </a>

                    <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                        @Html.Action("Group", "Home")
                    </div>
                </li>

                @Html.Action("Menu", "Home")

            </ul>
            <form class="form-inline mr-4">
                <input class="form-control mr-sm-1" type="search" placeholder="دنبال چی میگردی؟" aria-label="Search">
                <button class="btn btn-md btn-color  my-1 my-sm-0" type="submit"><i class="fas fa-search icon-search"></i></button>
            </form>
        </div>

    </nav>

    <div>
        @RenderBody()
    </div>




    <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>

    <script src="https://cdnjs.cloudflare.com/ajax/libs/Swiper/5.3.8/js/swiper.min.js"></script>
    <script src="~/Content/js/product.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
    <script src="~/Content/bootstrap/js/bootstrap.js"></script>
</body>
</html>
